Subject: Happy New Year, and some new year's resolutions
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 2 Jan 2001 07:01:00 -0800 (PST)

With the new year,  we would like to institute some rules within the Research 
Group.  This applies to everybody in Research and is at the express request 
of Vince, but I am just sending it to my reports (and their reports) as of 
now.

People are expected to report to work in the morning around 8:00 am to 8:30 
am but NO LATER than 8:30 am.  This is primarily because our clients from 
other groups typically start calling around 8:00 am and we need to be 
responsive.  Of course, once in a while if something urgent comes up then 
this may be relaxed but you are responsible for letting both your supervisor 
and your assistant (Anita and/or Shirley) know in advance.

I am trying to come up with a schedule that will allow me to get updated on 
all the work that you guys are doing, and I will probably set this up next 
week after Vince finishes drawing up the overall directions for the group for 
2001.

Thanks,
Vasant